
.header {
  
  
  top: 0;
  left: 0;
  width: 100%;

  z-index: 8000;
}

body {
  margin: 0;
  padding-top: 120px; 
  font-family: Arial, sans-serif;
  background-image: url("images/pexels-gerd-altmann-21694.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  
}

.container {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: calc(125vh - 120px); 
}


h1 {
  text-align: center;
  color: rgb(255, 255, 255);
  font-size: 92pt;
  font-family: Georgia, 'Times New Roman', Times, serif;
  text-shadow: 5px 5px 8px rgb(0, 0, 0);
}

h2 {
  text-align: center;
  color: rgb(255, 0, 0);
  font-size: 24pt;
  font-family: Georgia, 'Times New Roman', Times, serif;
  text-shadow: 5px 5px 8px rgb(0, 0, 0);
}
h3{
  font-size: 24pt;
}

img{
  object-fit: contain; 
  width: 700px;
  height: 300px;
  display: block; 
  margin: 0 auto; 
}

.column {
  float: left;
  width: 33.33%;
  margin: 20px;
}


.row::after {
  content: "";
  clear: both;
  display: table;
}

.Tucker {
  float: left;
  width: 300px;
  height: 450px;
  padding: 20px;
}

.cpi{
float: right;
width: 300px;
height: 450px;
padding: 20px;

}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  font-size: 24px;
  font-family: Georgia, 'Times New Roman', Times, serif;
  width: 200px;
}

.glow {
  font-size: 80px;
  color: #fff;
  text-align: center;
  -webkit-animation: glow 1s ease-in-out infinite alternate;
  -moz-animation: glow 1s ease-in-out infinite alternate;
  animation: glow 1s ease-in-out infinite alternate;
}

@-webkit-keyframes glow {
  from {
      text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px  rgb(255, 251, 0), 0 0 40px rgb(255, 251, 0), 0 0 50px rgb(255, 251, 0), 0 0 60px rgb(255, 251, 0), 0 0 70px rgb(255, 251, 0);
  }
  to {
      text-shadow: 0 0 20px #fff, 0 0 30px #ff000d, 0 0 40px #ff000d, 0 0 50px #ff000d, 0 0 60px #ff000d, 0 0 70px #ff000d, 0 0 80px #ff000d;
  }
}

li a {
  display: block;
  color: #ffffff;
  padding: 8px 16px;
  text-decoration: none;
}

li a:hover {
  background-color: #000000;
  color: rgb(255, 1, 1);
}

a:visited {
  color: rgb(0, 4, 255);
}

p {
  font-size: 16pt;
  font-family: Georgia, 'Times New Roman', Times, serif;
}

.container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 800px; 
  flex: 1;
}



.paragraph-box2 {
  background-color: #f0f0f0;
  padding: 30px;
  border-radius: 25px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  max-width: 90%;
  width: 1400px; /* Set the desired width */
}


.button{
  background-color: #f44336;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}

#form {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.gallery {
  text-align: center; /* Center the images horizontally */
}

.gallery-item {
  display: inline-block; /* Display items in a horizontal row */
  margin: 10px;
  vertical-align: top; /* Align items to the top */
}

.gallery-item img {
  width: 400px; /* Adjust as needed */
  height: auto; /* Maintain aspect ratio */
  border: 1px solid #ccc;
  border-radius: 5px;
 
}

ul {
  margin-left: 30px;
}

.thanks {
  display: flex;
  justify-content: center;
  align-items: center;
}


.row::after {
  content: "";
  clear: both;
  display: table;
}

.column {
  display: flex;
  flex-wrap: wrap; 
  justify-content: space-between;
}

.column img {
  width: 70%;
  height: auto; 
  margin-right: 10px;
  margin-right: 0; 
}


footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  background-color: #333;
  
  text-align: center;
  padding: 10px 0;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: 14pt;
  color: #ff0000;
  text-align: center;

}
